14

Ubuntu 12.4 and gnus (and maybe gnutls?)

view full story
linux-howto

http://askubuntu.com – I just (today) upgraded Ubuntu 11.10 --> 12.4. I am now unable to run gnus, an emacs mail reader. I ordinarily run "bleeding-edge" gnus that I install via git, and I ordinary use emacs24 installed from a PPA. But in fact the gnus that comes bundled with emacs23 fails to run in the same way: starting gnus causes emacs to hang, and C-g fails to kill the process; one has to actually kill emacs (via xkill or so). I don't know how to diagnose the problem, but I can add the following observation, (which may or may not be related...) After the upgrade, I was unable to use the command "add-apt-rep (HowTos)